Subject: Re: [RESEND][POWERPC] mpc5200: Amalgamated dts fixes and updates

From: Bartlomiej Sieka <[email-masked]>
Date: Wed, 26 Mar 2008 22:32:24 +0100

Wolfgang Grandegger wrote:
> Grant Likely wrote:
>> On Wed, Mar 26, 2008 at 1:45 PM, Bartlomiej Sieka <[email-masked]> wrote:
>>>     The bulk of this patch is taken from
>>>     http://patchwork.ozlabs.org/linuxppc/patch?q=Balakowicz&id=16197, with few
>>>     other updates.
>>>
>>>     Signed-off-by: Marian Balakowicz <[email-masked]>
>>>  ---
>>>  Addressed comments from the list; would appreciate picking up as the patch
>>>  fixes booting issue on TQM5200 and Motion-PRO (cm5200 changes are analogous,
>>>  but not tested due to hardware unavailability).
>> I see one obvious error; but other than that it looks good.  Once that
>> is fixed I can recommend for Paul to pick it up for .25.  It's just
>> dts changes, so I don't expect it to be a problem.
>>
>> Cheers,
[...]
> And whats about the two CAN nodes for tqm5200.dts? Do we have them already?

Hello Wolfgang,

patchwork shows your updates as "Awaiting Upstream"
(http://patchwork.ozlabs.org/linuxppc/patch?q=Grandegger&id=17444), so I
haven't included them in my patch. I suppose you should follow-up with
Grant/Paulus on the status?

Regards,
Bartlomiej